*{
	margin:0;
	padding:0;
}


body {
	background:#212121;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}


.bookmarkBadgeOn {
    background-image: url(../imgs/bookmark_badge_on.png);
    width: 34px;
    height: 46px;
    position:absolute; 
    top:0px; 
    left:45px;
    z-index: 3;
}

.bookmarkBadgeOff {
    background-image: url(../imgs/bookmark_badge_off.png);
    width: 34px;
    height: 46px;
    position:absolute; 
    top:0px; 
    left:45px;
    z-index: 3;
}


#bookmarksBtn {
    z-index:4; 
    position:absolute; 
    top:0px; 
    left:90px;
    background-image: url(../imgs/bookmark_badge_all.png);
    width: 25px;
    height: 34px;
}


#bookmarksMenu {
    background-color: white;
    -moz-border-radius: 0px 0px 2px 2px;
    -webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
    -moz-box-shadow: 0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
    display: none;
    z-index:4; 
    position:absolute; 
    top:34px; 
    left:90px;
    width: 230px;
    opacity: 0.9;
}

.bm_item:nth-child(n) {
    border-bottom-color: #ddd;
    border-bottom-style:dashed;
    border-bottom-width: 1px;
}

.bm_item:last-child {
    border-bottom: none;

}

#bookmarksMenu .bm_text {
    background-image: url(../imgs/bookmarkRibbon.png);
    background-repeat: no-repeat;
    color: #000;
    cursor: pointer;
    width: 170px;
    overflow: hidden;
    height: 25px;
    float: left;
    position: relative;
    top: 10px;
    left: 5px;
    padding: 2px 0px 0px 25px;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}


#bookmarksMenu .bm_remove {
    background-image: url(../imgs/removeBookmark.png);
    background-repeat: no-repeat;
    background-position: 0px 9px;
    padding: 10px 0px 10px 0px;
    color: #000;
    width: 20px;
    height: 20px;
    position: relative;
    left: 205px;
}


#outer_container{
    position:fixed;
    bottom:-160px;	/*-160px to hide*/
    margin:0px 0px 30px 0px;
    height:130px;
    padding:0;
    -webkit-box-reflect:
    below 5px -webkit-gradient(
            linear,
            left top,
            left bottom,
            from(transparent),
            color-stop(0.6, transparent),
            to(rgb(18, 18, 18))
    );
}


#thumbScrollerContainer {
    width: 100%;
    position:fixed;
    overflow:hidden;
    bottom: 0px;
    z-index: 1000;
    display:none;
    background-color: #000;
    opacity:0.9;
}

#thumbScrollerNavigator {
    font-family: Arial;
    color: #fff;
    font-size: 14px;
    padding: 5px 5px 20px 5px;
    background-color: #000;
    opacity:0.9;
    margin-left: 1px;
    padding-left: 16px;
}

#directPageNav {
    margin-left: 10px;
    font-family: Arial;
    color: #000;
    font-size: 16px;
}

#thumbScroller{
    position:relative;
    left:0px;
    top: 0px;
    z-index: 2;
    clear:both;
}

#thumbScroller .contentTitle {
    display: inherit;
    background-color: #000;
    color: #fff;
    text-align: center;
    opacity:0.7;
    font-size:12px;
    font-weight: bold;
}

#thumbScroller .content, #thumbScroller .navBtn {
    float:left;
    margin: 0px 2px 0px 2px;
    border: 2px solid f000;
    background-color: #000;
    height: 104px;
    overflow: hidden;
    /*width: 74px*/
}

.navBtn {
    width: 52px;
}

.current {
    border-top: 4px solid #f00 !important;
}

.fp_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#000 url(../imgs/pfloader.gif) no-repeat center center;
	width:70px;
	height:70px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	z-index:999;
	opacity:0.7;
}

.fp_next,
.fp_prev{
	width:50px;
	height:100%;
	position:fixed;
	top:0;
	cursor:pointer;
	opacity:0;
}

.fp_next:hover,
.fp_prev:hover{
	opacity:0.9;
}

.fp_next{
	background:#000 url(../imgs/pfnext.png) no-repeat center center;
	right:-50px;
}

.fp_prev{
	background:#000 url(../imgs/pfprev.png) no-repeat center center;
	left:-50px;
}

.fp_thumbtoggle{
	height:50px;
	background:#000;
	width:200px;
	text-align:center;
	letter-spacing:1px;
	text-shadow:1px 1px 1px #000;
	position:fixed;
	left:50%;
	margin-left:-100px;
	bottom:-50px;
	line-height:50px;
	cursor:pointer;
	opacity:0.8;
}

.fp_thumbtoggle:hover{
	opacity:1.0;
}

.thumb {
    width:52px;
    height:52px;
}

img.fp_preview{
	position:absolute;
	left:0px;
	top:0px;
}

#image_container {
	position:absolute;
	left:0px;
	top:0px;
        display:none;
}

#flipImage {
	display:none;
}


#instructions {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    background-color: #000;
    color: #fff;
}


#instructionImageTitle img{
    width:350px;
    height:110px;
    position:fixed;
    left: 50%;
    top:0;
    margin-top: 20px;
    margin-left: -175px;
}



#instructionImageBack img {
    width:100px;
    height:167px;
    position:fixed;
    left: 0px;
    top:50%;
    margin-top: -80px;
}


#instructionImageForward img{
    width:100px;
    height:167px;
    position:fixed;
    right: 0px;
    top:50%;
    margin-top: -80px;
}


#instructionImageSwipe img {
    width:250px;
    height:205px;
    position:fixed;
    left: 50%;
    top:50%;
    margin-left: -125px;
    margin-top: -130px;
}


#instructionImageNavigation img {
    width:200px;
    height:200px;
    position:fixed;
    left: 50%;
    bottom:0;
    margin-left: -100px;
}


#instructionImageBookmarks img{
    display:none;
}


#showNavigationBtn, #showContentListBtn, #showSearchBtn {
    float:left;
}


#search {
    position: absolute;
    top: 50%;
    left: 10px;
    padding: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #000;
    margin-top:85px;
    
}

.searchTerm {
    color: #fff;
    display:block;
    padding: 0px 0px 10px 0px;
}

#searchStr {
    margin-bottom: 10px;
}

#searchBox input:first-child {
    float:left;
    display: inline;
    font-size: 18px;
}

#searchBox input {
    float:left;
    display: inline;
    font-size: 14px;
}


#triangle-up { 
    width: 0; 
    height: 0; 
    border-left: 20px solid transparent; 
    border-right: 20px solid transparent; 
    border-bottom: 40px solid black; 
    top:50%;
    left:20px;
    margin-top:68px;
    position:absolute;
    display: none;
} 


#navButtons {
    z-index: 200000;
    width:52px;
    display: block;
    position:absolute;
    top:40%;
    left: 0px;
    padding: 15px;
    border-radius: 5px;
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -ms-border-radius: 0px 5px 5px 0px;
    -o-border-radius: 0px 5px 5px 0px;
    background-color: #000;
    opacity: 0.9;
    margin-top: -150px;
    display:none;
}

.searchHeaderText {
    font-size:22px;
}




@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
    
.bookmarkBadgeOn {
    background-image: url(../imgs/bookmark_badge_on2x.png);
    width: 69px;
    height: 94px;
    position:absolute; 
    top:0px; 
    left:25px;
    z-index: 3;
}

.bookmarkBadgeOff {
    background-image: url(../imgs/bookmark_badge_off2x.png);
    width: 69px;
    height: 94px;
    position:absolute; 
    top:0px; 
    left:25px;
    z-index: 3;
}


#bookmarksBtn {
    z-index:4; 
    position:absolute; 
    top:0px; 
    left:105px;
    background-image: url(../imgs/bookmark_badge_all2x.png);
    width: 50px;
    height: 68px;
}


#bookmarksMenu {
    background-image: url(../../backend/imgs/paper1.png);
    -moz-border-radius: 0px 0px 2px 2px;
    -webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
    -moz-box-shadow: 0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
    display: none;
    z-index:4; 
    position:absolute; 
    top:68px; 
    left:105px;
    width: 230px;
}

.fp_next,
.fp_prev{
	width:50px;
	height:100%;
	position:fixed;
	top:90;
	cursor:pointer;
	opacity:0;
}

#instructionImageTitle img{
    width:700px;
    height:220px;
    position:fixed;
    left: 50%;
    top:0;
    margin-top: 20px;
    margin-left: -350px;
}



#instructionImageBack img {
    width:200px;
    height:335px;
    position:fixed;
    left: 0px;
    top:50%;
    margin-top: -150px;
}


#instructionImageForward img{
    width:200px;
    height:335px;
    position:fixed;
    right: 0px;
    top:50%;
    margin-top: -150px;
}


#instructionImageSwipe img {
    width:500px;
    height:410px;
    position:fixed;
    left: 50%;
    top:50%;
    margin-left: -250px;
    margin-top: -260px;
}


#instructionImageNavigation img {
    width:400px;
    height:400px;
    position:fixed;
    left: 50%;
    bottom:0;
    margin-left: -200px;
}

#instructionImageBookmarks img{
    display:none;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : landscape) {
    .bookmarkBadgeOn {
    background-image: url(../imgs/bookmark_badge_on.png);
    width: 34px;
    height: 46px;
    position:absolute; 
    top:0px; 
    left:45px;
    z-index: 3;
}

.bookmarkBadgeOff {
    background-image: url(../imgs/bookmark_badge_off.png);
    width: 34px;
    height: 46px;
    position:absolute; 
    top:0px; 
    left:45px;
    z-index: 3;
}


#bookmarksBtn {
    z-index:4; 
    position:absolute; 
    top:0px; 
    left:90px;
    background-image: url(../imgs/bookmark_badge_all.png);
    width: 25px;
    height: 34px;
}

#bookmarksMenu {
    background-image: url(../../backend/imgs/paper1.png);
    -moz-border-radius: 0px 0px 2px 2px;
    -webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
    -moz-box-shadow: 0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;
    display: none;
    z-index:4; 
    position:absolute; 
    top:34px; 
    left:90px;
    width: 230px;
}


.fp_next,
.fp_prev{
	width:150px;
	height:100%;
	position:fixed;
	top:50;
	cursor:pointer;
	opacity:0;
}

.fp_next:hover,
.fp_prev:hover{
	opacity:0;
}

#instructionImageTitle img{
    width:350px;
    height:110px;
    position:fixed;
    left: 50%;
    top:0;
    margin-top: 20px;
    margin-left: -175px;
}



#instructionImageBack img {
    width:100px;
    height:167px;
    position:fixed;
    left: 0px;
    top:50%;
    margin-top: -80px;
}


#instructionImageForward img{
    width:100px;
    height:167px;
    position:fixed;
    right: 0px;
    top:50%;
    margin-top: -80px;
}


#instructionImageSwipe img {
    width:250px;
    height:205px;
    position:fixed;
    left: 50%;
    top:50%;
    margin-left: -125px;
    margin-top: -130px;
}


#instructionImageNavigation img {
    width:200px;
    height:200px;
    position:fixed;
    left: 50%;
    bottom:0;
    margin-left: -100px;
}

#instructionImageBookmarks img{
    display:none;
}
}